apply plugin: 'com.android.application'

android {
    compileSdkVersion 34
    buildToolsVersion '33.0.2'

    defaultConfig {
        applicationId "com.metafox.app.AmigaDemoScene"
        minSdkVersion 30
        targetSdkVersion 34
    }

    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.txt'
        }
    }
}

dependencies {
    implementation 'androidx.appcompat:appcompat:1.2.0'
}
